@charset "utf-8";

/*============================================================================
	SP非表示
==============================================================================*/

.hiddenSp{
visibility: hidden;
display: none;
width: 0;
height: 0;
}

.gFont{
font-family: 'Oswald', sans-serif;
}

/*============================================================================

	紺
	#00205b
	
==============================================================================*/

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        margin: 0;
        appearance: none;
}

a.commonBtn{
	display: block;
	width: 300px;
	margin: 10px auto;
	padding: 8px 12px;
	border-radius: 20px;
	background:;
	color: #FFF;
	text-align: center;
	background: #00205b url(../img/app/icon_arrow_r_w.png) no-repeat 290px center;
	background-size: 12px 12px;
}

/*============================================================================	
	header(グローバルナビ)
==============================================================================*/

header#globalHeader {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	/*box-shadow: 0px 1px 1px #333;*/
	margin: 0 auto;
	background: #00205b;
	/*background: url(../img/bg_header.png);*/
}

#userBlock{
	margin: 6px auto 0 10px;
	float: left;
}
#userBlock .settingBtn{
	float: left;
	padding-top: 2px;
}
#userBlock .settingBtn button.headNavi00{
    display:block;
	width:24px;
	height:24px;
	background: url(../img/AppIcon.png) no-repeat;
	background-size: 24px 24px;
	text-decoration:none;
	text-indent:-1000px;
	font-size:8px;
    overflow:hidden;
}
#userBlock .settingBtn button.headNavi01{
    display:block;
	width:24px;
	height:24px;
	background: url(../img/app/icon_arrow_l_w.png) no-repeat;
	background-size: 24px 24px;
	text-decoration:none;
	text-indent:-1000px;
	font-size:8px;
    overflow:hidden;
}
#userBlock h1.nameBlock{
	float: left;
	margin-left: 10px;
	margin-top: ;
}
#userBlock h1.nameBlock a{
	color: #FFF;
	font-size: 14px;
}

nav {
	display: block;
	float: right;
	margin: 3px 2px 0 0;
}
#menu{
	list-style-type: none;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	list-style-type: none;
	display: inline-block;
	margin-right: 14px;
	box-sizing: border-box;
	text-align: center;
	padding-top: 4px;
}
#menu li a{
	color: #FFF;
}
#menu li a i{
	font-size: 24px;
}

#menu li button{
    display:block;
	width:33px;
	height:33px;
	border-radius: 40px;
	text-decoration:none;
	text-indent:-1000px;
	font-size:8px;
    overflow:hidden;
}
#menu li button.headNavi02{
	background:#FFF url(../img/app/icon_qr.png) no-repeat center center;
	background-size: 18px 18px;
}
#menu li button.headNavi03{
	background:#FFF url(../img/app/icon_mail.png) no-repeat center center;
	background-size: 22px 22px;
}
#menu li button.headNavi04{
	background:#FFF url(../img/app/icon_card.png) no-repeat center center;
	background-size: 22px 22px;
}

/*============================================================================	
	InputBtn(固定)	
==============================================================================*/

/* InputBtn */
#InputBtn {
	position: fixed;
	bottom: 68px;
	right: 10px;
	z-index: 100;
}
#InputBtn button {
	display: block;
	background:#FFF url(../img/app/icon_edit.png) center center no-repeat;
	background-size: 30px 30px;
	border-radius: 40px;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	box-shadow: 0 0px 2px #333;
}
#InputBtn button:hover {
	background:#eee url(../img/app/icon_edit.png) center center no-repeat;
	background-size: 30px 30px;
}

/*============================================================================	
	footer(グローバルナビ)	
==============================================================================*/

footer {
	width: 100%;
	clear: both;
	margin: 0 ;
	background: #00205b; /* Old browsers */
	padding: 0 auto;
}

.footNavi{
	clear: both;
	width: 100%;
	vertical-align: top;
	margin: 0px auto;
	text-align: center;
}
.footNavi ul li{
	list-style: none;
	display: inline-block;
	width: 18%;
	margin: 0;
	padding: 8px 0;
}
.footNavi ul li button{
	width: 55px;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	padding-top: 30px;
}
.footNavi ul li button:hover{
	opacity: 0.6; /* 55％不透明度(＝45％透過) */
}
.footNavi ul li button.footNavi01{
	background: url(../img/app/icon_home.png) center top no-repeat;
	background-size: 30px 30px;
}
.footNavi ul li button.footNavi02{
	background: url(../img/app/icon_sch.png) center top no-repeat;
	background-size: 30px 30px;
}
.footNavi ul li button.footNavi03{
	background: url(../img/app/icon_data.png) center top no-repeat;
	background-size: 30px 30px;
}
.footNavi ul li button.footNavi04{
	background: url(../img/app/icon_book.png) center top no-repeat;
	background-size: 30px 30px;
}
.footNavi ul li button.footNavi05{
	background: url(../img/app/icon_kusuri.png) center top no-repeat;
	background-size: 30px 30px;
}

/*
.footList li.footMenu:first-child{
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}
*/

footer p.copyright{
	color: #FFF;
	font-size: 12px;
	text-align: center;
	padding: 6px 0;
}

/*============================================================================	
	main共通パーツ	
==============================================================================*/

#mainIndex {
	width: 100%;
	clear:both;
	margin: 40px 0 0 0;
	padding: 0 0 20px 0;
	z-index: 99;
}

@media screen and (min-width: 767px) { /*ウィンドウ幅が767px以上の場合に適用*/
#mainIndex {
	width: 760px;
	clear:both;
	margin: 40px auto 0 auto;
	padding: 0 0 20px 0;
	z-index: 99;
}
}

#mainStart {
	width: 100%;
	clear:both;
	margin: 14px 0 0 0;
	padding: 0 0 20px 0;
	z-index: 99;
}
.mainBlock{ width: 95%; clear:both; margin:0px auto 0; padding: 10px 0 0 0; }

h2.titleH2{

	margin: 6px auto;
	padding: 6px 4px 6px 4px;
	color: #00205b;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	border: solid 1px #00205b;
}

h3.titleH3{
	margin: 6px 0;
	padding: 10px 4px 3px 0px;
	color: #00205b;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}
h4.titleH4{
	margin: 6px 0;
	padding: 4px 4px 6px 0px;
	color: #00205b;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
h5.titleH5{
	margin: 6px 0;
	padding: 4px 4px 6px 0px;
	color: #00205b;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

p.freeText{
	color: #00205b;
	font-size: 18px;
	line-height: 160%;
	margin: 16px 0 6px 0;
}

p.freeTextB{
	color: #00205b;
	font-size: 18px;
	line-height: 180%;
	margin: 18px auto;
}

p.kiyakuText{
	color: #333;
	font-size: 14px;
	line-height: 180%;
	padding: 1%;
	background: #FFF;
	white-space: pre-line;
	margin-bottom: 18px;
}

.timeTextR{
	text-align: right;
	color: #00205b;
	font-size: 12px;
}

.line{
	display: block;
	width: 100%;
	margin: 10px auto 10px;
	height: 1px;
	background: #cac6b7;
}
.centerText{
	text-align: center;
}
.rightText{
	text-align: right;
}
.textRight{
	width: 710px;
	margin:20px auto;
	text-align: right;
	font-size: 16px;
}

button.commonBtn{
	display: block;
	width: 180px;
	margin: 10px auto;
	padding: 12px 6px;
	background-color: #00205b;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 24px;
}

button.commonBtn2{
	display: block;
	width: 180px;
	margin: 10px auto;
	padding: 18px 8px;
	background-color: #ffcc00;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 30px;
}

button.commonBtn2S{
	display: block;
	width: 100px;
	margin: 8px auto;
	padding: 4px;
	background-color: #ffcc00;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

button.commonBtn2N{
	display: block;
	width: 100px;
	margin: 16px auto 8px auto;
	padding: 12px 4px;
	background-color: #666;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

button.commonBtnSub{
	display: block;
	width: 160px;
	margin: 10px 1px;
	padding: 6px;
	background-color: #FFF;
	color: #999;
	border: 1px solid #999;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

/* 共通一覧 */
.listBlock {
}
.listBlock table{
	width: 100%;
	margin: 10px auto 20px auto;
}
.listBlock table tr{
	border-bottom: 1px solid #cac6b7;
}
.listBlock table tr.titH{
	background: #d5d5d5;
}
.listBlock th, .listBlock td {
	font-size: 125%;
	padding: 10px 4px 10px 0px;
	line-height: 140%;
	color: #00205b;
	border-bottom: 1px solid #cac6b7;
	vertical-align: middle;
}
.listBlock th.textR , .listBlock td.textR{

	text-align: right;
}
.listBlock th.textL , .listBlock td.textL{

	text-align: left;
}
.listBlock td.w14{
	width: 14px;
}
.listBlock td.w14 img{
	margin-top: 6px;
}

a.infoT{
	display: block;
	max-width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}



a.linkT{
	color: #3366cc;
}

.new{
	float: left;
	display: block;
	text-align: center;
	width: 40px;
	margin: 2px 2px 0 2px;
	padding:2px; 1px;
	font-size: 10px;
	font-weight: normal;
	line-height: 130%;
	background-color: #CC0000;
	color: #FFF;
	border-radius: 3px;
}

/*============================================================================	
	コンテンツ(コンテンツ別)	
==============================================================================*/



/* accordion */
.accordion1 {text-align: center; list-style: none;}
.accordion1 li{margin-top: 10px;}
.accordion1 .inner {display: none;}
.accordion1 p{cursor: pointer; padding: 10px;}
.accordion1 p.ac1{
	color: #FFF;
	font-size: 14px;
	background: #00205b url(../img/app/icon_arrow_r_w.png) no-repeat 98% center;
	background-size: 12px 12px;
}
.accordion1 .inner li{padding: 10px 0; list-style: none; text-align: left; color: #333;}
.accordion1 .inner li.content1-1{background:; font-size: 16px;}



/* Back pankuzu */
#panBlock{
	width: 100%;
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #00205b;
}
#panBlock button.backBtn{
	float: left;
	width: 50px;
	height: 20px;
	color: #FFF;
	font-size: 12px;
	padding-left: 6px;
	background:	#00205b url(../img/app/icon_back.png) 5px center no-repeat;
	background-size: 5px 9px;
	border-radius: 20px;
	
	margin-left: 6px;
}
#panBlock .panBox{
	float: right;
	color: #00205b;
	font-size: 12px;
	margin-top: 2px;
	margin-right: 6px;
}

/* Help */
#helpBlock{
	width: 100%;
	text-align: right;
}
button.helpBtn{
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background: url(../img/app/icon_help.png) center top no-repeat;
	background-size: 20px 20px;
}

/* feedBack */
div#feedbackBlock {
	width: 100%;
	margin: 0px auto;
}
div#feedbackRight {
	width: 100%;
	float: right;
}
div#feedbackRightOT {
	max-height: 55px;
	overflow: auto;
	font-size: 120%;
	line-height: 140%;
	margin-left: 95px;
	background: #FFF;
	border-radius: 10px;
	padding: 12px 17px;
}
div#feedbackRightOT2 {
	max-height: 55px;
	overflow: auto;
	font-size: 120%;
	line-height: 140%;
	background: #FFF;
	border-radius: 10px;
	padding: 12px 17px;
}
div#feedbackLeft {
	width: 80px;
	margin-right: -80px;
	float: left;
}

/* mainData */
.dataBlock{
	text-align: center;
	font-size: 200%;
	font-family: 'Oswald', sans-serif;
	color: #00205b;
}

.dataMainBlock{
	width: 100%;
	margin: 10px auto;
	border-bottom: 1px solid #00205b;
}
.dataMainLeft{
	float: left;
	margin-top: 2px;
}
button.dataChangeBtn{
	display: block;
	width: 60px;
	padding: 18px 12px;
	background: #00205b url(../img/app/arrow_down_w.png) 45px 45px no-repeat;
	background-size: 10px 5px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 4px;
}
.dataMainRight{
	float: right;
	display: flex;
	vertical-align: bottom;
	color: #00205b;
	font-family: 'Oswald', sans-serif;
}
.tani_time{
	font-size: 17px;
	margin-right: 10px;
	padding-top: 13px;
	text-align: right;
}
.tani{
	font-size: 18px;
	margin-left: 4px;
	padding-top: 30px;
}
.tani2{
	font-size: 18px;
	margin-left: 4px;
	padding-top: 13px;
}
.valval{

	font-size: 50px;
	font-weight: bold;
	color: #00205b;
	font-family: 'Oswald', sans-serif;
}


/* Schedule */

.scheduleBlock{
	width: 100%;

	margin: 10px auto;

	border-radius: 10px;
	border: 1px solid #cac6b7;
}

h2.shcH2{
	z-index: 99;
	display: block;
	width: 60%;

	margin: 6px auto;
	padding: 6px 4px 6px 4px;
	color: #00205b;
	font-size: 120%;
	font-weight: bold;
	text-align: center;

}

.scheduleBlock table{
	width: 96%;
	margin: 10px auto 10px auto;
}
.scheduleBlock table tr{
	border-bottom: 1px solid #cac6b7;
}
.scheduleBlock table tr:last-child{
	border-bottom: none;
}
.scheduleBlock th, .scheduleBlock td {
	font-size: 120%;
	padding: 4px 4px;
	line-height: 160%;
	color: #00205b;
	border-bottom: 1px solid #cac6b7;
}
.scheduleBlock th {
white-space: nowrap;
text-align: right;
}

button.CompBtn{
	padding: 4px 22px;
	background-color: #FFCC00;
	color: #333;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}
button.CompBtn-stop{
	padding: 4px 22px;
	background-color: #CC0000;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}
button.CompBtn-None{
	padding: 4px 22px;
	background-color: #999;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

/* 健康項目ナビゲーション */

.healthNavi{
	text-align: center;	
}
.healthNaviOne{
	display: inline-block;
	width: 22%;
	margin: 1px 2px;
	padding-top: 6px;
	background: #00205b;
}
.healthNaviOneN{
	display: inline-block;
	width: 22%;
	margin: 1px 2px;
	padding-top: 6px;

}
.healthNaviOne .healthNaviTitle{
	font-size: 22px;
	color: #FFF;
	margin-bottom: 2px;
}
.healthNaviOneN .healthNaviTitleN{
	font-size: 22px;
	color: #00205b;
	margin-bottom: 2px;
}
.healthNaviOne .healthNaviText{
	font-size: 12px;
	color: #FFF;
	margin-bottom: 4px;
}
.healthNaviOneN .healthNaviTextN{
	font-size: 12px;
	color: #00205b;
	margin-bottom: 4px;
}
.healthNaviOne .healthNaviUnder{
	width: 100%;
	height: 10px;
	background-color: #00205b;
}
.healthNaviOneN .healthNaviUnderN{
	width: 100%;
	height: 10px;
	background-color: #00205b;
}


/* graph */

.graphMain{
	clear: both;
	width: 100%;
	height: 300px;
	overflow: auto;
	margin: 6px auto;
	background: #FFF;
}
.graphType{
	clear: both;
	width: 100%;
	vertical-align: top;
	margin: 10px auto;
	text-align: center;
}
.graphType ol li{
	list-style: none;
	display: inline-block;
	width: 55px;
	margin: 0;
	padding: 0;
}
.graphType ol li button{
	width: 55px;
	padding: 2px 0;
	font-size: 11px;
	font-weight: normal;
	background-color: #00205b;
	color: #FFF;
	border-radius: 20px;
}
.graphType ol li button.nowData{
	width: 55px;
	padding: 2px 0;
	font-size: 11px;
	font-weight: normal;
	background-color: #FFCC00;
	color: #000;
	border-radius: 20px;
}

/* 健診情報 */

.checkupTime{
	margin: 2px auto;
	text-align: center;
	font-size: 100%;
	color: #00205b;
}
.checkupPlace{
	margin: 2px auto;
	text-align: center;
	font-size: 120%;
	color: #00205b;
	font-weight: bold;
}
.checkupIcon{
	width: 24px;
	margin: 2px auto;
	text-align: center;
}


/*============================================================================	
	スケジュール
==============================================================================*/

#schNavi{
  display: table;
  text-align: center;
  width: 100%;
}

.schNaviPrev,
.schNaviTitle,
.schNaviNext{
  display: table-cell;
  vertical-align: middle;
}
.schNaviPrev{
	width: 20px;
	color: #00205b;
}
.schNaviTitle{
	width: 50px;
	padding: 4px 4px 4px 4px;
	color: #00205b;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}
.schNaviNext{
	width: 20px;
	color: #00205b;
}



/* カレンダー */
.calBox{
	width: 99%;
	margin: 10px auto;
}

.calBox table{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	background: #FFF;
	border: 1px solid #333;
}

.calBox th, .calBox td {
	width: 14.4%;
	height: 50px;
	font-size: 12px;
	padding: 3px 6px;
	line-height: 160%;
	color: #00205b;
	border: 1px solid #d2d2d2;
}
.calBox th {
	text-align: center;
	font-weight: bold;
white-space: nowrap;
	background: #727272;
	color: #FFF;
	height: 16px;
}
.calBox th.sunday {
	background: #cf4b4b;
}
.calBox td.sunday {
	background: #ffebeb;
}
.calBox th.saturday {
	background: #2b76d0;
}
.calBox td.saturday {
	background: #e0eeff;
}
.calBox td.holiday {
	background: #fff7f7;
}
.calBox td.today{
	background: #fff4cb;
}
.holidays_block{
	display: block;
}
.holidays_icon{
	float: left;
}
.holidays_icon img{
margin-right: 3px;
}


/* カレンダー2（週） */
.calBox2{
	width: 99%;
	margin: 10px auto;
}

.calBox2 table{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	background: #FFF;
	border: 1px solid #333;
}

.calBox2 th, .calBox2 td {
	font-size: 16px;
	padding: 3px 6px;
	line-height: 160%;
	color: #00205b;
	border: 1px solid #d2d2d2;
	vertical-align: top;
}
.calBox2 th {
	text-align: center;
	font-weight: bold;
white-space: nowrap;
	font-size: 16px;
	width: 40px;
}
.calBox2 th.sunday {
	background: #ffebeb;
}
.calBox2 td.sunday {
	background: #ffebeb;
}
.calBox2 th.saturday {
	background: #e0eeff;
}
.calBox2 td.saturday {
	background: #e0eeff;
}
.calBox2 td.holiday {
	background: #fff7f7;
}
.calBox2 td.today{
	background: #fff4cb;
}
.calBox2 td .holidays_block{
	display: block;
}
.calBox2 td .holidays_icon{
	float: left;
	font-size: 12px;
	border-radius: 2px;
	padding: 2px 6px 2px 4px;
	margin-right: 2px;
}
.calBox2 td .holidays_icon img{
	margin-right: 4px;
	float: left;
	vertical-align: bottom;
}
.hospital{
	background: #fed2dd;
}
.sports{
	background: #d7f7fc;
}
.eats{
	background: #fef9c0;
}
.medic{
	background: #d7fec0;
}
.etc{
	background: #ffe3c2;
}
.edit{
	background: #c3c1ee;
}

/*============================================================================	
	診察券
==============================================================================*/

/* 2 */
.inlineBlock2{
	margin: 20px auto 20px auto;
	text-align: center;
}
.inlineBlock2 .inlineBlockOne2{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 150px;
	margin: 10px 5px;
	border-radius: 8px;
}
.inlineBlock2 .inlineBlockOne2 h4.inlineBlockTitle2{
	text-align: center;
	font-size: 12px;
	color: #00205b;
	font-weight: normal;
	margin: 8px auto 10px auto;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockImg2{
	text-align: center;
	width: 150px;
	margin:0 auto 10px;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockText2{
	width: 80%;
	margin: 20px auto 0;
	text-align: left;
	font-size: 12px;
	color: #00205b;
	line-height: 160%;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockText20{
	width: 80%;
	margin: 0px auto 0;
	text-align: center;
	font-size: 10px;
	color: #00205b;
	line-height: 160%;
}


/* 3 詳細時 */
.inlineBlock3{
	margin: 20px auto 20px auto;
	text-align: center;
}
.inlineBlock3 .inlineBlockOne3{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 280px;
	margin: 10px 5px;
	border-radius: 8px;
}
.inlineBlock3 .inlineBlockOne3 h4.inlineBlockTitle3{
	text-align: center;
	font-size: 12px;
	color: #00205b;
	font-weight: normal;
	margin: 8px auto 10px auto;
}
.inlineBlock3 .inlineBlockOne3 .inlineBlockImg3{
	text-align: center;
	width: 280px;
	margin:0 auto 10px;
}
.inlineBlock3 .inlineBlockOne3 .inlineBlockText3{
	width: 80%;
	margin: 20px auto 0;
	text-align: left;
	font-size: 12px;
	color: #00205b;
	line-height: 160%;
}


/*============================================================================	
	formデザインあり
==============================================================================*/


input.namename{
	padding: 8px 8px;
	width: 75%;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}
input.namenameS{
	padding: 8px 8px;
	width: 110px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}
input.namenameSS{
	padding: 8px 8px;
	width: 40px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}

select.room{
    width: 85%;
    font-size: 20px;
    vertical-align: middle;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;

}

select.roomS{
    width: 100px;
    font-size: 20px;
    vertical-align: middle;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;
}
select.roomSS{
    width: 65px;
    font-size: 20px;
    vertical-align: middle;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;
}

textarea.commArea{
	padding: 8px 5px;
	width: 97%;
	height: 42px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
}


/*============================================================================	
	formデザインあり



input.namename{
	padding: 8px 8px;
	width: 75%;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}
input.namenameS{
	padding: 8px 8px;
	width: 110px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}
input.namenameSS{
	padding: 8px 8px;
	width: 40px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
	margin-bottom: 2px;
}

select.room{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background:#FFF url(../img/app/arrow_down.png) no-repeat;
    background-size:10px 5px;
    background-position: 96% center;
    width: 85%;
    font-size: 20px;
    vertical-align: middle;
    border:1px solid #cac6b7;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;
	border-radius: 3px;
}

select.roomS{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background:#FFF url(../img/app/arrow_down.png) no-repeat;
    background-size:10px 5px;
    background-position: 84px center;
    width: 100px;
    font-size: 20px;
    vertical-align: middle;
    border:1px solid #cac6b7;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;
	border-radius: 3px;
}
select.roomSS{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background:#FFF url(../img/app/arrow_down.png) no-repeat;
    background-size:10px 5px;
    background-position: 34px center;
    width: 50px;
    font-size: 20px;
    vertical-align: middle;
    border:1px solid #cac6b7;
	margin-bottom: 2px;
    padding:6px 5px 6px 5px;
	border-radius: 3px;
}

textarea.commArea{
	padding: 8px 5px;
	width: 97%;
	height: 42px;
	background:#FFF;
    border:1px solid #cac6b7;
	border-radius: 3px;
}

==============================================================================*/


/*============================================================================	
	健康手帳
==============================================================================*/


/* Schedule */

.medicineBlock{
	width: 100%;
	margin: 10px auto;
}

.medicineBlock table{
	width: 96%;
	margin: 10px auto 10px auto;
	border-top: 1px solid #cac6b7;
	border-bottom: 1px solid #cac6b7;
}
.medicineBlock table tr{
}
.medicineBlock table tr:last-child{
	border-bottom: none;
}
.medicineBlock th, .medicineBlock td {
	font-size: 120%;
	padding: 4px 4px;
	line-height: 160%;
	color: #00205b;
	border-bottom: 1px solid #cac6b7;
}
.medicineBlock th {
white-space: nowrap;
text-align: center;
}
.medicineBlock td.mediBtnB {
width: 90px;
text-align: center;
vertical-align: middle;
}
.medicineBlock th.timing02B {
width: 60px;
text-align: right;
}
.medicineBlock td.numB {
width: 30px;
text-align: center;
}

.medicineBlock th.timingB{
	width: 20px;

}
.medicineBlock th.morningB {
	background: #D0F2FF;
}
.medicineBlock th.noonB {
	background: #8BDDFC;
}
.medicineBlock th.nightB {
	background: #1D5A96;
	color: #FFF;
}
.medicineBlock th.sleepB {
	background: #222222;
	color: #FFF;
}
.medicineBlock th.etcB {
	background: #d2e4ef;
}

.outLinksBn{
	width: 100%;
	margin: 14px auto;
	text-align: center;
}
.outLinksBn a{
	display: inline-block;
	text-align: center;
	width: 120px;
}
/*============================================================================	
	overlay
==============================================================================*/

#overlay{
	width: 100%;
	height: 100%;
	background-color: rgba( 0, 0, 0, 0.75 );
	z-index: 9998;
	position: fixed;
	top: 0;
}

#overlayBlock{
	background: #FFF;
	border-radius: 14px;
	width: 100%;
	height: 100%;
	margin: 3% auto;
	padding-bottom: 5px;

	 overflow: auto;
}

html,body{
    height: 100%;
}
#container{
	 min-height: 100%; 
	background: #FFF;
}

.overlayTitle{
	background: #00205b;
	width: 100%;
	height: 40px;
	position: relative;

}

.mainBlockH{ width: 95%; clear:both; margin:0px auto 0; padding: 10px 0 10px 0; }

button.closeBtn{
	position: absolute;
	top: 9px;
	right: 12px;
	padding: 1px 5px;
	background-color: #FFF;
	color: #00205b;
	font-size: 20px;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

.overlayTitle h2.titleOVh2{
	text-align: center;
	color: #FFF;
	font-size: 18px;
	padding-top: 8px;
	font-weight: normal;
}



.overlayFooter{


	width: 100%;
	background: #FFF;
	border-bottom: 1px solid #cac6b7;
	padding: 10px 0 5px 0;
	text-align: center;

}

button.dataOverlayBtn{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	
	width: 30%;
	padding: 12px 16px;
	margin-bottom: 6px;
	background-color: #00205b;
	color: #FFF;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

button.dataOverlayBtnNow{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	
	width: 30%;
	padding: 12px 16px;
	margin-bottom: 6px;
	background-color: #FFCC00;
	color: #333;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
}

/* カレンダー2 */

#schNavi2{
  display: table;
  text-align: center;
  width: 80%;
  margin: 0 auto;
 padding-top: 8px;
}

.schNavi2Prev,
.schNavi2Title,
.schNavi2Next{
  display: table-cell;
  vertical-align: middle;
}
.schNavi2Prev{
	width: 20px;
	color: #FFF;
}
.schNavi2Title{
	width: 30px;
	padding: 4px 4px 4px 4px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.schNavi2Next{
	width: 20px;
	color: #FFF;
}

/*============================================================================	
	スタンプ
==============================================================================*/

/* 4 */
.inlineBlock4{
	margin: 0px auto 5px auto;
	text-align: left;
}
.inlineBlock4 .inlineBlockOne4{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 58px;
	padding: 2px;
	margin: 0px 0px 5px 1px;
	border-radius: 0px;
}
.stampNow{
	background: #f7eec9;
	border: solid 2px #ffcc00;
}
.inlineBlock4 .inlineBlockOne4 h4.inlineBlockTitle4{
	text-align: center;
	font-size: 120%;
	color: #00205b;
	font-weight: normal;
	margin: 0px auto 0px auto;
}
.inlineBlock4 .inlineBlockOne4 .inlineBlockImg4{
	text-align: center;
	width: 58px;
	margin:0 auto 5px;
}
.inlineBlock4 .inlineBlockOne4 .inlineBlockText4{
	width: 100%;
	margin: 0px auto 0;
	text-align: left;
	font-size: 10px;
	color: #00205b;
	line-height: 120%;
}


/*============================================================================	
	TAB
==============================================================================*/

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 20px;
  background-color: #fff;

  width: 100%;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  height: 50px;
  border-bottom: 3px solid #5ab4bd;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 10px 1%;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #5ab4bd;
  color: #fff;
}